Subject: Re: [PATCH net-next] drivers/net: add 6WIND SHULTI support

From: Nicolas Dichtel <[email-masked]>
Date: Thu, 28 Apr 2016 13:59:34 +0200

Le 27/04/2016 18:55, David Miller a écrit :
> From: Jiri Pirko <[email-masked]>
[snip]
>> The difference is that it this tries to allow userspace crap to mirror
>> setting user does for bridge/ovs. Basically this looks to me like an
>> attempt to enable userspace SDKs and such.
> 
> +1
I don't think so because a userspace can receive all the bridge/ovs settings by
mean of netlink mirror, without the need for this driver at all.